@charset "UTF-8";

@font-face {
	font-family: "You're Gone";
	src: url('fonts/youregone.ttf');

}

html{
    height: 100%;
}
/* Basic */
	body {
       display: table;
    position: absolute;
    height: 100%;
    width: 100%;
        margin: 0;
	}

	body, input, select, textarea {
		color: #555f66;
		font-family:"You're Gone", "Roboto", Helvetica, sans-serif;
		font-size: 14pt;
		font-weight: 300;
		line-height: 1.75em;
	}

	a {
		color: #629DD1;
		text-decoration: underline;
	}

		a:hover {
			text-decoration: none;
		}

	strong, b {
		color: #666f77;
		font-weight: 500;
	}

	em, i {
		font-style: italic;
	}

	p {
		margin: 0 0 2em 0;
	}

	h1, h2, h3, h4, h5, h6 {
		color: #666f77;
		font-weight: 300;
		line-height: 1em;
		margin: 0 0 1em 0;
		text-transform: uppercase;
		letter-spacing: 0.125em;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h2 {
		font-size: 1.5em;
		line-height: 1.5em;
	}

	h3 {
		font-size: 1.25em;
		line-height: 1.5em;
	}

	h4 {
		font-size: 1em;
		line-height: 1.5em;
	}

	h5 {
		font-size: 0.9em;
		line-height: 1.5em;
	}

	h6 {
		font-size: 0.7em;
		line-height: 1.5em;
	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border: 0;
		border-bottom: solid 1px rgba(144, 144, 144, 0.25);
		margin: 3em 0;
	}

		hr.major {
			margin: 2em 0 5em 0;
		}

	blockquote {
		border-left: solid 4px rgba(144, 144, 144, 0.25);
		font-style: italic;
		margin: 0 0 2em 0;
		padding: 0.5em 0 0.5em 2em;
	}

	code {
		background: rgba(144, 144, 144, 0.075);
		border-radius: 6px;
		border: solid 1px rgba(144, 144, 144, 0.25);
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0.25em;
		padding: 0.25em 0.65em;
	}

	pre {
		-webkit-overflow-scrolling: touch;
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0 2em 0;
		overflow-x: auto;
	}

		pre code {
			display: block;
			line-height: 1.75em;
			padding: 1em 1.5em;
		}

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}

/* List */

	ol {
		list-style: decimal;
		margin: 0 0 2em 0;
		padding-left: 1.25em;
	}

		ol li {
			padding-left: 0.25em;
		}

	ul {
		list-style: disc;
		margin: 0 0 2em 0;
		padding-left: 1em;
	}

		ul li {
			padding-left: 0.5em;
		}

		ul.alt {
			list-style: none;
			padding-left: 0;
		}

			ul.alt li {
				border-top: solid 1px rgba(144, 144, 144, 0.25);
				padding: 0.5em 0;
			}

				ul.alt li:first-child {
					border-top: 0;
					padding-top: 0;
				}

		ul.icons {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.icons li {
				display: inline-block;
				padding: 0 1.25em 0 0;
			}

				ul.icons li:last-child {
					padding-right: 0;
				}

				ul.icons li .icon:before {
					font-size: 1.5em;
				}

		ul.actions {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.actions li {
				display: inline-block;
				padding: 0 1em 0 0;
				vertical-align: middle;
			}

				ul.actions li:last-child {
					padding-right: 0;
				}

			ul.actions.small li {
				padding: 0 0.5em 0 0;
			}

			ul.actions.vertical li {
				display: block;
				padding: 1em 0 0 0;
			}

				ul.actions.vertical li:first-child {
					padding-top: 0;
				}

				ul.actions.vertical li > * {
					margin-bottom: 0;
				}

			ul.actions.vertical.small li {
				padding: 0.5em 0 0 0;
			}

				ul.actions.vertical.small li:first-child {
					padding-top: 0;
				}

			ul.actions.fit {
				display: table;
				margin-left: -1em;
				padding: 0;
				table-layout: fixed;
				width: calc(100% + 1em);
			}

				ul.actions.fit li {
					display: table-cell;
					padding: 0 0 0 1em;
				}

					ul.actions.fit li > * {
						margin-bottom: 0;
					}

				ul.actions.fit.small {
					margin-left: -0.5em;
					width: calc(100% + 0.5em);
				}

					ul.actions.fit.small li {
						padding: 0 0 0 0.5em;
					}

	dl {
		margin: 0 0 2em 0;
	}

/* Button */

	input[type="button"],
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		background-color: #192024;
		border-radius: 6px;
		border: 0;
		cursor: pointer;
		display: inline-block;
		font-weight: 300;
		text-transform: uppercase;
		letter-spacing: 0.125em;
		font-size: 0.9em;
		height: 2.85em;
		line-height: 2.85em;
		padding: 0 1.75em;
		text-align: center;
		text-decoration: none;
		white-space: nowrap;
		text-indent: 0.25em;
	}

		input[type="button"]:hover,
		.button:hover {
			background-color: #232d33;
		}


		input[type="button"]:active,
		.button:active {
			background-color: #0f1315;
		}

		input[type="button"].big,
		.button.big {
			font-size: 1.2em;
			height: 2.65em;
			line-height: 2.65em;
		}

		input[type="button"].laz,
		.button.laz {
			background-color: transparent;
			box-shadow: inset 0 0 0 1px rgba(0, 255, 69, 0.78);
			color: rgb(0, 255, 69);
		}

			input[type="button"].laz:hover,
			.button.laz:hover {
				background-color: rgba(0, 255, 69, 0.78);
                color: white;
			}

			input[type="button"].laz:active,
			.button.laz:active {
				background-color: rgba(0, 183, 50, 0.37);
			}
	
	input[type="button"].auto,
		.button.auto {
			background-color: transparent;
			box-shadow: inset 0 0 0 1px rgba(255, 49, 0, 0.81);
			color: rgb(255, 59, 0);
		}

			input[type="button"].auto:hover,
			.button.auto:hover {
				background-color: rgba(255, 59, 0,0.78);
                color: white;
			}

			input[type="button"].auto:active,
			.button.auto:active {
				background-color: rgba(180, 42, 0, 0.78);
			}
	input[type="button"].next,
		.button.next {
			background-color: transparent;
			box-shadow: inset 0 0 0 1px rgba(0, 177, 255, 0.81);
			color: rgb(0, 177, 255);
		}

			input[type="button"].next:hover,
			.button.next:hover {
				background-color: rgba(0, 177, 255, 0.78);
                color: white;
			}

			input[type="button"].next:active,
			.button.next:active {
				background-color: rgba(4, 114, 162, 0.47);;
			}

/* Banner */


	#banner {
		background-color: #666666;
		color: #d8d8d8;
		text-align: center;
		position: relative;
    display: table-cell;
        vertical-align: middle;    
        background: #3d3d3d; /* Old browsers */
        background: -moz-radial-gradient(center, ellipse cover, #3d3d3d 0%, #0a0a0a 100%); /* FF3.6+ */
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#3d3d3d), color-stop(100%,#0a0a0a)); /* Chrome,Safari4+ */
        background: -webkit-radial-gradient(center, ellipse cover, #3d3d3d 0%,#0a0a0a 100%); /* Chrome10+,Safari5.1+ */
        background: -o-radial-gradient(center, ellipse cover, #3d3d3d 0%,#0a0a0a 100%); /* Opera 12+ */
        background: -ms-radial-gradient(center, ellipse cover, #3d3d3d 0%,#0a0a0a 100%); /* IE10+ */
        background: radial-gradient(ellipse at center, #3d3d3d 0%,#0a0a0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#0a0a0a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}


		#banner .inner {
			position: relative;
		}

			#banner .inner :last-child {
				margin-bottom: 0;
                font-family: 'Helvetica',sans-serif;
			}

		#banner h2, #banner h3, #banner h4, #banner h5, #banner h6 {
			color: #ffffff;
		}

		#banner .button.alt {
			box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.75);
			color: #ffffff !important;
		}

			#banner .button.alt:hover {
				background-color: rgba(144, 144, 144, 0.275);
			}

			#banner .button.alt:active {
				background-color: rgba(144, 144, 144, 0.4);
			}

			#banner .button.alt.icon:before {
				color: #c1c1c1;
			}

		#banner .button {
			min-width: 12em;
		}

		#banner h2 {
			font-size: 3.5em;
			line-height: 1em;
			margin: 0 0 0.5em 0;
			padding: 0;
		}

		#banner p {
			font-size: 1.5em;
			margin-bottom: 2em;
		}

			#banner p a {
				color: #ffffff;
				text-decoration: none;
			}


